RubyGems Navigation menu

ruby_fgraph 0.0.12

Lite gem for iteracting with facebook graph api.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.12 - September 29, 2010 (15 KB)
  2. 0.0.11 - September 28, 2010 (5.5 KB)
Show all versions (3 total)

Runtime Dependencies (1):

oauth2 ~> 0.0.11

Development Dependencies (1):

rspec >= 1.2.9

Owners:

Authors:

  • Dmitriy Zaporozhets

SHA 256 checksum:

167c38aee48592ee177ed44a6f962daa04c938b246eebeeb80abebf4b845298d

Total downloads 7,537

For this version 4,296

Licenses:

N/A

Required Ruby Version: None

Links: